Subject: bug#50839: 28.0.50; Odd things in comp-ctxt doc string

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 27 Sep 2021 09:00:37 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> But looking at the actual help buffer, I get the stuff below.
>
> It looks like bits of the doc strings have been replaced with...  odd
> things?  "lambdas" is now "lamcomp-func.dbdas".  And also the
> "byte-funCL-X.ction" thing.  I haven't debugged any further; perhaps
> it's obvious to someone what's going on.  (I've added Andrea to the CCs.)

Oh, and this started happening after Stefan K's long-doc-string warning
enablement in lambda, so perhaps it's related to that (or perhaps that
just makes the problem more obvious).  (So I've added him to the CCs, too.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no